/* 
 Theme Name:   ESMRMB
 Theme URI:    
 Description:  
 Author:       Gr4fix s.r.o.
 Author URI:   
 Template:     Divi_3.26
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/

.logo_container {
float: right;
/* padding: 15px 0 !important; */
}

.logo_container a {
display: block;
background: url(/app/uploads/ESMRMB-logo.svg) center center no-repeat;
max-width: 200px;
width: 200px;
height: 95px;
background-size: cover;
position: relative;
float: left;
}

.login_container {
float: left;
padding: 25px 0;
}

.login_container span {
font-size: 13px;
}

.et_header_style_centered #main-header div#et-top-navigation {
clear: both;
}

#top-menu li {
font-weight: 100;
}

#logo {
display: none !important;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
font-weight: 700;
font-family: "Montserrat", sans-serif;
text-transform: uppercase;
/* text-align: center; */
letter-spacing: -1px !important;
line-height: inherit;
}

h1 strong, h2 strong, h3 strong, h4 strong, h5 strong, h6 strong, .h1 strong, .h2 strong, .h3 strong, .h4 strong, .h5 strong, .h6 strong {
font-weight: 700;
color: #009080;
}

h2 {
letter-spacing: inherit !important;
}

.single h1 {
text-align: left;
line-height: normal;
color: #009080;
text-transform: none;
font-size: 38px;
/* text-transform: initial;
letter-spacing: -1px; */
}

.category h2, .archive h2, .search h2, .error404 h1, .search-no-results h1 {
text-align: left;
color: #009080;
text-transform: none;
line-height: normal;
font-size: 38px;
margin-top: 0px;
letter-spacing: -1px !important;
}

#sidebar h4 {
text-align: left !important;
font-size: 14px;
text-transform: none;
}

#sidebar {
padding-left: 20px !important;
}

#sidebar ul li a {
color: #54555d;
    display: block;
    padding: 15px 30px 15px 20px;
    border: 1px solid #ccc;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 13px;
    transition: 0.2s ease;
    position: relative;
    left: 0px;
    line-height: 1.2;
    opacity: 0.6;
}

#sidebar ul li a:hover {
opacity: 1;
}

#sidebar .et_pb_widget li a:after {
    display: block;
    width: 20px;
    height: 20px;
    font-family: "ETmodules";
    font-size: 18px;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    content: "5";
    position: absolute;
    top: 50%;
    right: 5px;
    transform: translateY(-50%);
}

@media (min-width: 981px) {
#left-area {
width: 66% !important;
}
#sidebar {
width: 33% !important;
}
}

.et_pb_post {
margin-right: 10px;
}

#main-content .container:before {
display: none;
}

.single .et_pb_section {
padding: 0px;
}

.single p {
    margin-bottom: 0px;
}

.single .post-meta {
margin-bottom: 0px !important;
}

.single p:last-of-type {
    margin-bottom: 20px;
}

.single #main-content h2 {
    display: block;
    color: #009080;
    font-size: 1em;
    text-align: left;
    text-transform: none;
    letter-spacing: 0px !important;
    margin-top: 0;
    padding-bottom: 0 !important;
    margin-bottom: 20px;
}

.single .et_pb_section .et_pb_row {
padding-top: 0px;
padding-left: 0px;
}

.single .published, .search .published, .category .published, .archive .published, .blog .published {
text-align: left;
    display: block;
    text-transform: uppercase;
    font-size: 16px;
    color: #aaa;
    font-family: "Montserrat", sans-serif;
    line-height: 1.4;
}

.single .et_pb_image img {
margin-bottom: 20px;
}

body {
font-family: "Open Sans", Arial, sans-serif;
}

.et_pb_text h2 {
margin: 0 auto 0 auto;
padding: 0 0 50px 0 !important;
}

/* .et_pb_text h6 {
padding: 0 0 20px 0 !important;
} */

@media only screen and (min-width: 981px) {
h6 {
    font-size: 18px;
}
}

p {
margin-bottom: 5px; /* 20px */
}

.et_pb_button_module_wrapper {
padding-top: 30px
}

.et_pb_button.et_pb_bg_layout_light {
background-color: #fff;
font-weight: 700;
font-family: "Montserrat", sans-serif;
text-transform: uppercase;
font-size: 16px;
padding: 10px 40px;
border: 2px solid #009080;
border-radius: 0px !important;
-moz-border-radius: 0px !important;
-webkit-border-radius: 0px !important;
color: #009080 !important;
}

.et_pb_button.et_pb_bg_layout_light:hover {
background-color: #009080 !important;
color: #fff !important;
}


.et_pb_button {
background-color: #009080;
font-weight: 700;
font-family: "Montserrat", sans-serif;
text-transform: uppercase;
font-size: 16px;
padding: 10px 40px;
border: 2px solid #009080;
border-radius: 0px !important;
-moz-border-radius: 0px !important;
-webkit-border-radius: 0px !important;
}

.et_pb_pricing_table_button.et_pb_button, .et_pb_contact_submit.et_pb_button {
    color: #fff;
}

.et_pb_button:hover {
background-color: transparent !important;
color: #009080 !important;
font-weight: 700;
font-family: "Montserrat", sans-serif;
text-transform: uppercase;
font-size: 16px;
padding: 10px 40px !important;
border: 2px solid #009080 !important;
border-radius: 0px !important;
-moz-border-radius: 0px !important;
-webkit-border-radius: 0px !important;
}

.et_pb_button:after, .et_pb_button:before {
display: none;
}

/* .et_pb_module.et_pb_pricing */ .et_pb_pricing_table_wrap {
display: contents !important; /* flex */
}

.et_pb_pricing_table {
border: 2px solid #eee;
float: left;
 /* width: 23% !important; */
margin: 0px 1% 0 1%;
background: none;
margin-top: 50px;
margin-bottom: 50px;
}

.et_pb_column_4_4 > .et_pb_pricing > .et_pb_pricing_table_wrap > .et_pb_pricing_table:nth-child(n+5),
.et_pb_column_3_4 > .et_pb_pricing > .et_pb_pricing_table_wrap > .et_pb_pricing_table:nth-child(n+4),
.et_pb_column_2_3 > .et_pb_pricing > .et_pb_pricing_table_wrap > .et_pb_pricing_table:nth-child(n+3),
.et_pb_column_1_2 > .et_pb_pricing > .et_pb_pricing_table_wrap > .et_pb_pricing_table:nth-child(n+3),
.et_pb_column_3_5 > .et_pb_pricing > .et_pb_pricing_table_wrap > .et_pb_pricing_table:nth-child(n+3) {
    margin-top: 0!important;
}


 @media (max-width: 767px) {
.et_pb_module.et_pb_pricing {
display: block;
}
/* .et_pb_column .et_pb_pricing_table {
width: 40% !important;
margin-right: 20px;
} */
}

@media (max-width: 980px) {
.esmrmb-educational-sidebar {
    margin-bottom: 30px;
}
}

.et_pb_pricing_heading {
background-color: rgba(0,0,0,0);
margin-bottom: 0px;
padding: 50px 25px; /* padding: 50px 0; */
text-transform: uppercase;
}

.et_pb_pricing_title {
font-size: 18px;
letter-spacing: 0px;
margin-bottom: 0px;
padding-bottom: 0px;
color: #009080 !important;
line-height: normal;
width: min-intrinsic;
width: -webkit-min-content;
width: -moz-min-content;
width: min-content;
margin: auto;
}

.et_pb_pricing_table_5 .et_pb_pricing_title {
width: initial !important;
}

.et_pb_et_price {
position: relative;
display: inline-block;
}

.et_pb_sum {
font-size: 62px;
font-weight: bold;
line-height: 1em;
color: #009080;
font-family: "Montserrat", sans-serif;
}

.et_pb_dollar_sign {
position: absolute;
margin-left: 0px;
font-size: 18px;
font-weight: 400;
top: 0px;
color: #009080;
right: -10px;
display: block;
}

.et_pb_pricing_table .et_pb_frequency {
display: block;
}

.et_pb_pricing_content_top {
border: none;
}

.et_pb_pricing {
text-align: center;
font-size: 14px;
}

.et_pb_pricing li span:before {
display: none;
}

.et_pb_pricing li {
padding-bottom: 2px;
padding-left: 0px;
text-transform: uppercase;
cursor: pointer;
}

.et_pb_pricing li:hover {
color: #009080;
}

.et_pb_pricing_content {
padding: 16px;
}

/* li.et_pb_not_available {
display: none;
} */

.esmrmb-bottom .et_pb_row {
padding-top: 64px;
padding-bottom: 64px;
}

.et_pb_section.pattern-one {
background-image: url(/app/uploads/seigaiha.png);
background-repeat: repeat;
background-size: initial;
}

.et_pb_section.pattern-two {
background-image: url(/app/uploads/xv.png);
background-repeat: repeat;
background-size: initial;
}

.et_pb_section.pattern-three {
background-image: url(/app/uploads/shattered.png);
background-repeat: repeat;
background-size: initial;
}

.et_pb_section.pattern-four {
background-image: url(/app/uploads/gplaypattern.png);
background-repeat: repeat;
background-size: initial;
}

/* ol {
padding: 40px !important;
}

ol li {
padding-top: 80px;
padding-bottom: 50px;
position: relative;
margin-top: 40px;
counter-increment: step-counter;
color: inherit;
list-style-type: none !important;
text-align: center;
font-size: 18px;
width: 60%;
margin: auto;
}

@media (max-width: 980px) {
ol li {
width: 100% !important;
}
}

ol li:before {
    content: counter(step-counter);
    font-weight: bold;
    padding: 10px 12px;
    border-radius: 50px;
    border: 1px solid #009080;
    color: #009080;
    width: 36px;
    height: 40px;
    display: inline-table;
    text-align: center;
    font-size: 35px;
    line-height: 1.1;
    vertical-align: bottom;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
margin-top: 5px
} */

.et_pb_not_available {
text-transform: initial !important;
color: #333 !important;
}

.et_pb_pricing li.et_pb_not_available {
padding-top: 10px !important;
}



.et_header_style_centered #top-menu > li > a, .et_header_style_centered #top-menu .sub-menu > li > a {
    padding-top: 18px;
    padding-bottom: 18px;
    font-family: Montserrat;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 12px;
    line-height: normal;
    /* padding-left: 10px;
    padding-right: 10px; */
}

.nav li li {
    margin: 0 !important;
    padding: 0 !important;
}

.nav li ul {
    position: absolute;
    padding: 0 !important;
}

.nav li li ul {
    z-index: 1000;
    top: -3px;
    left: 240px;
}

#top-menu {
    display: flex;
    width: 100%;
    justify-content: space-between;
}

.et_header_style_centered nav#top-menu-nav {
    display: flex;
}

@media (max-width: 980px) {
.et_header_style_centered nav#top-menu-nav {
    display: none;
}
.et_header_style_centered header#main-header .logo_container {
    margin-bottom: 30px !important;
}
}

/* #top-menu li {
    padding-left: 11px;
    padding-right: 11px;
} */

#top-menu li {
    padding-right: 0;
}

#top-menu li li a {
    width: 240px;
    padding: 25px 20px;
    border-bottom: 1px solid #eee;
}

#top-menu li .menu-item-has-children > a:first-child:after {
    top: 17px;
    right: 20px;
}
#top-menu .sub-menu a:after {
    display: block !important;
}

#top-menu .menu-item a:first-child:after {
    /*top: 16px;  -2px */
    display: none;
}

a {
    font-weight: 700;
}

#main-header {
-webkit-box-shadow: none !important;
box-shadow: none !important;
}

#main-footer {
    border-top: 1px solid #eee;
    text-transform: uppercase;
    font-weight: 600 !important;
    background-color: #eeeeee !important;
}

#main-footer .footer-widget h4 {
	color: #333333;
	font-size: 14px;
	font-weight: bold;
    font-style: normal;
    text-transform: uppercase;
    text-decoration: none;
}

.esmrmb-logo-footer {
    /* display: inline-block; */
    vertical-align: middle;
    display: table-cell;
    height: 190px;
    float: none;
}

#footer-widgets {
    padding: 40px 0;
}

#footer-widgets .widget_nav_menu .menu {
    padding-bottom: 0 !important;
    display: block !important;
}

#footer-widgets .widget_nav_menu .menu .menu-item a {
    color: #333 !important;
}

#main-footer #footer-widgets .footer-widget.last {
    margin-bottom: 0 !important;
}

@media (max-width: 980px) {
#footer-widgets .footer-widget:first-child {
    display: none;
}
#footer-widgets .footer-widget {
    width: 33% !important;
}
}

@media (max-width: 768px) {
#main-footer #footer-widgets .footer-widget {
    width: 50% !important;
    margin-bottom: 5% !important;
}
#main-footer #footer-widgets .footer-widget.last {
    clear: left;
}
}

@media (max-width: 480px) {
#main-footer #footer-widgets .footer-widget {
    width: 100% !important;
    margin-bottom: 5% !important;
}
.home .footer-widget .fwidget {
    width: 100%;
    text-align: center;
}
.home .footer-widget .fwidget .textwidget {
    width: 100%;
}

.home .footer-widget .fwidget .textwidget .et-social-icon {
    text-align: center;
}
.home #footer-info {
    text-align: center !important;
}
}

#menu-footer-navigation {
    color: #333;
    list-style-type: none;
}

.footer-widget .textwidget {
    display: inline-block;
}

#footer-bottom {
	background-color: #009080;
	padding: 15px 0 5px;	
}

#footer-bottom .et-social-icons {
    display: none !important;
}

.textwidget .et-social-icon {
    margin-left: 0px;
    display: block;
        text-align: left;
}

.textwidget .et-social-icon a.icon:before {
    padding-right: 5px;
}

/* .textwidget .et-social-icon:first-child {
    margin-right: 15px !important;
} */

.footer-widget li a {
    color: #333 !important;
    font-size: 12px;
    font-weight: 600 !important;
}

.footer-widget li a:hover {
    opacity: 0.7;
}



.footer-widget li {
    display: block;
    margin-bottom: 8px !important;
    padding-left: 0px !important;
    font-family: "Open sans", Arial, sans-serif;
    text-transform: initial;
    color: #000 !important;
}

#footer-widgets .footer-widget li:before {
    display: none;
}

/* #menu-educational-activities-menu li {
    display: block;
    margin-right: 15px !important;

}

#menu-educational-activities-menu li:last-child {
    margin-right: 0px !important;
} */

#menu-educational-activities-menu li a:before {
    font-family: "ETmodules" !important;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1;
    text-transform: none;
    speak: none;
    padding-right: 5px;
}

#menu-educational-activities-menu li:nth-child(1) a:before {
    content: "\e0fd";
}
#menu-educational-activities-menu li:nth-child(2) a:before {
    content: "\e08b";
}
#menu-educational-activities-menu li:nth-child(3) a:before {
    content: "\e0dd";
}

@media (max-width: 980px) {
.et-social-icons {
    margin: 0 !important;
}
#footer-info {
    text-align: center !important;
}
}
 
#footer-info {
    float: none;
    text-align: center;
}


#top-menu-nav > ul > li > a:hover, #et-secondary-menu > ul > li > a:hover, #et-info-email:hover, .et-social-icons a:hover {
    color: #009080;
}

/*
.nav ul li a:hover, .et_mobile_menu li a:hover {
    color: #009080 !important;
}
*/

.esmrmb-bottom {background: url(/app/uploads/esmrmb-bottom_new.jpg) center center no-repeat;}

/* @media screen and (max-width: 980px) {
.esmrmb-bottom {background: url(/app/uploads/esmrmb-bottom-2.jpg) center center no-repeat;}
}
@media screen and (min-width: 981px) {

} */

.esmrmb-bottom h4 {
    text-align: left;
}

.esmrmb-bottom p {
    /* text-align: center; */
}

.esmrmb-bottom .et_pb_blurb_container {
    /* padding-left: 20px !important; */
}

h4 {
    padding-bottom: 15px !important;
}

/* .page .et_pb_post_title {
    text-align: center;
} */

.et_pb_section.et_pb_with_background:first-child .et_pb_row {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

.et_pb_section.et_pb_with_background:first-child {
    padding-bottom: 17px !important;
    padding-top: 21px !important;
}

.et_pb_section.et_pb_with_background:first-child .et_pb_post_title {
    padding: 0 !important;
}

.et_pb_section.et_pb_with_background:first-child .et_pb_post_title h1 {
    padding-bottom: 0 !important;
}

@media only screen and (min-width: 1437px) {
.et_pb_section {
    padding: 5px 0 !important;
}
}

@media (min-width: 981px) {
.et_pb_section {
    padding: 5px 0 !important;
}
}

@media (max-width: 980px) {
.et_pb_section {
    padding: 5px 0 !important;
}
}

.et_header_style_centered #main-header .logo_container {
    margin: 30px 25px;
}

/* .et_fullwidth_nav #main-header .container {
    padding-top: 20px;
} */

@media (max-width: 980px) {
.et_header_style_centered #main-header {
    padding: 0px !important;
}
}

/* mobile menu navigation */

@media (max-width: 980px) {
.et_header_style_centered #main-header .mobile_nav {
    display: block;
    padding: 25px 25px !important;
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    border-radius: 0px !important;
    background-color: rgba(0, 0, 0, 0.0);
    text-align: left;
}
.et_header_style_centered #main-header {
    padding-bottom: 0 !important;
}
/* .et_header_style_centered .mobile_menu_bar {
    top: 20px !important;
    right: 20px !important;
} */
.et_header_style_centered .mobile_menu_bar {
    position: relative;
}
.mobile_nav .select_page {
    display: none !important;
}
.et_header_style_centered #et_mobile_nav_menu {
    float: left !important;
    width: 100% !important;
    margin-top: -120px !important; /* -120px */
}
}

/* search icon */

#et_top_search {
    width: 0px !important;
    margin: 0 !important;
}

.et_header_style_centered #et_search_icon:before {
    top: -35px;
    left: 3px;
    padding: 20px;
}

/* Person / members / board */

.et_pb_team_member_description {
padding-top: 25px;
}

.et_pb_team_member_description h4 {
/* text-align: left; */
padding-bottom: 5px !important;
}

.et_pb_member_position {
margin-bottom: 5px !important;
}

@media (max-width: 767px) {
.et_pb_team_member_description {
    text-align: center;
}

}

/* TOP BARs */

.esmrmb-top-bar-1, .esmrmb-top-bar-2,
.esmrmb-top-bar-1-alt, .esmrmb-top-bar-2-alt {
    z-index: 9999;
}

.esmrmb-top-bar-2 .et_pb_row, .esmrmb-top-bar-1 .et_pb_row,
.esmrmb-top-bar-2-alt .et_pb_row, .esmrmb-top-bar-1-alt .et_pb_row {
    padding: 0px !important;
}

.esmrmb-top-bar-2-alt h1, .esmrmb-top-bar-1-alt h1 {
    text-transform: none;
}

/* IFRAME EVENT CALENDAR */
iframe {
width: 1210px !important;
max-width: 1210px !important;
margin-left: -10px;
}

@media (max-width: 480px) {
iframe {
    width: 481px !important;
    max-width: 481px !important;
}
#esmrmb-frame .et_pb_row {
    margin: 0 !important;
    width: 100% !important
}
}

@media (min-width: 481px) and (max-width: 767px) {
iframe {
    width: 767px !important;
    max-width: 767px !important;
}
#esmrmb-frame .et_pb_row {
    margin: 0 !important;
    width: 100% !important
}
}

@media (min-width: 768px) and (max-width: 980px) {
iframe {
    width: 980px !important;
    max-width: 980px !important;
}
#esmrmb-frame .et_pb_row {
    margin: 0 !important;
    width: 100% !important
}
}

@media (min-width: 981px) and (max-width: 1209px) {
iframe {
    width: 1170px !important;
    max-width: 1170px !important;
}
}

/* SLIDER */
.esmrmb-slider .et_pb_slides .et_pb_container {
min-height: 500px !important;
height: 500px;
}

/* NAVIGATION CONTAINER */

/* @media (max-width: 980px) {
#main-header .container.et_menu_container {
    width: 100%;
} } */
.home .et_pb_section {
    padding: 0px !important;
}
#mobile_menu {
    top: 120px !important; /* 73px, 80px */
    padding: 0 !important;
}
.et_mobile_menu li.menu-item-home a {
    padding: 20px 10% !important; /* 5% */
}
.et_mobile_menu li a {
    padding-left: 10%;
    padding-right: 10%;
}
.et_header_style_centered header#main-header .logo_container {
    /* margin: 30px 0px; 30px 25px */
    margin: 30px 0px 20px 0px;
}
.et_mobile_menu li a {
    text-transform: uppercase;
    font-weight: 400;
}
/* .esmrmb-bottom .et_pb_row {
    padding: 20px 0;
} */
.et_header_style_centered #main-header .mobile_nav {
    background-color: rgba(0, 0, 0, 0.0);
    padding-left: 0px !important;
    padding-right: 0px !important;
}


@media (max-width: 480px) {
/* .et_header_style_centered header#main-header .logo_container {
    margin: auto;
    width: 100%;
    display: table;
    float: none;
}
.logo_container a {
    float: none;
    margin: 5px auto;
} */
.login_container {
    display: inline-block;
    float: none;
    padding: 0;
    margin: 20px 0 10px 0;
}
.et_fullwidth_nav #main-header .container {
    padding-top: 0px;
}
}

.logo_container a {
    z-index: 99999;
}

/* LOGIN */

.esmrmb-login .et_pb_row {
    padding: 0;
}

.esmrmb-login {
    background-color: #009080;
    color: #fff;
    font-family: "Montserrat", sans-serif !important;
    text-transform: uppercase;
    padding-bottom: 2px;
    padding-top: 1px;
    position: relative;
    z-index: 99999;
}

.login_container {
    float: left !important;
    padding: 0 !important;
}

.login_container input {
    border: 1px solid #fff;
    padding: 2px 6px 0px 6px;
    border-radius: 5px;
    background-color: #fff;
    /*text-transform: uppercase;
    margin: 2px 0; */
    font-size: 10px;
}

.login_container input:focus {
    border-color: #fff;
    color: #aaa;
}

.login_container input::placeholder { 
    color: #aaa;
    opacity: 1;
}

.login_container input:-ms-input-placeholder { 
    color: #009080;
}

.login_container input::-ms-input-placeholder {
    color: #009080;
}

.login_container span {
    font-size: 11px;
    margin-right: 4px;
}

a.esmrmb-hide {
    color: #fff !important;
}

@media (max-width: 480px) {
.login_container {
    margin: 0 !important;
}
}

@media (max-width: 580px) {
.esmrmb-login .et_pb_row {
    padding: 0 25px !important;
}
.esmrmb-form {
    display: none !important;
}
/* .logo_container {
    display: table;
    margin: 30px auto !important;
    float: none;
} */
}

@media (max-width: 980px) {
.esmrmb-login .et_pb_row {
    padding: 0 25px !important;
    width: 100% !important;
}
}

.esmrmb-form {
    display: inline-block;
}

.login_container button {
    background-color: #009080;
    font-weight: 700;
    font-family: "Montserrat", sans-serif;
    text-transform: uppercase;
    font-size: 11px;
    padding: 0px 5px;
    border: 0px solid #fff;
    border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    color: #fff;
    -webkit-border-radius: 0px !important;
    cursor: pointer;
}


@media (min-width: 981px) {
.et_fullwidth_nav #main-header .container {
    width: 80%;
    max-width: 1150px;
    padding-right: 0px;
    padding-left: 0px;
}
#et-top-navigation {
    padding-top: 54px; /* 10px */
}
.et_header_style_centered #et_top_search {
    display: none !important;
}
}

/* @media (max-width: 980px) {
.login_container {
    padding-left: 25px;
}
} */

/* SITEMAP */

.wsp-pages-title {
    display: none;
}

.children {
    padding-bottom: 0px !important;
}

.wsp-pages-list li.page_item {
    padding-bottom: 0px;
}

.wsp-pages-list > li.page_item_has_children {
    padding-bottom: 25px !important;
}

#nav_menu-6 {
    width: 100% !important;
}

/* SEARCH */

.search #sidebar {
    display: none;
}

@media (min-width: 981px) {
.search #left-area {
    width: 100% !important;
}
}

.search .post-meta {
    display: none;
}

.search #main-header {
    border-bottom: 1px solid #eee;
}

.search.search-no-results #left-area {
    padding-bottom: 200px;
    text-align: center;
}

.search.search-no-results #left-area h1 {
    text-align: center;
}

/* 404 */

.error404 #sidebar {
    display: none;
}

@media (min-width: 981px) {
.error404 #left-area {
    width: 100% !important;
}
}

.error404 #left-area {
    padding-bottom: 200px;
    text-align: center;
}

.error404 #main-header, .page-id-95 #main-header, .page-id-5664 #main-header  {
    border-bottom: 1px solid #eee;
}

.error404 #left-area h1, .error404 #left-area p {
    text-align: center;
}

.error404 .et_pb_post {
    margin: 0 !important;
}

/* LEFT AREA BORDER */
.et_pb_widget_area_left {
    border-right: none !important;
}

/* SITEMAP MENU */

#menu-sitemap a {
    color: #009080 !important;
}

#menu-sitemap .menu-item-home {
    padding-bottom: 10px;
}

#menu-sitemap .sub-menu {
    padding-bottom: 10px !important; 
    padding-top: 5px !important;
}

#menu-sitemap, #menu-sitemap ul {
    padding: 0 0 23px 16px !important;
    line-height: 26px !important;
    list-style-type: disc !important;
}

#menu-sitemap .sub-menu .menu-item-has-children .sub-menu {
    padding-bottom: 0px !important;
}

/* LEFT SIDEBAR MENU */

#menu-announcement-menu a, #menu-magma-menu a, #menu-congress-menu a, #menu-membership-menu a, #menu-about-us-menu a, #menu-smri-menu a, #menu-lmr-menu a, #menu-homri-menu a, #menu-congress-2019-menu a, .widget_nav_menu .menu .menu-item a {
    color: #009080; /* !important */
}

#menu-announcement-menu .menu-item, #menu-magma-menu .menu-item, #menu-congress-menu .menu-item, #menu-membership-menu .menu-item, #menu-about-us-menu .menu-item, #menu-smri-menu .menu-item, #menu-lmr-menu .menu-item, #menu-homri-menu .menu-item, #menu-congress-2019-menu .menu-item, .widget_nav_menu .menu .menu-item {
    margin-bottom: 0px;
}

#menu-announcement-menu,
#menu-magma-menu,
#menu-congress-menu,
#menu-membership-menu,
#menu-about-us-menu,
#menu-smri-menu,
#menu-lmr-menu,
#menu-homri-menu,
#menu-congress-2019-menu,
.widget_nav_menu .menu {
    padding-bottom: 25px !important;
}

@media (max-width: 980px) { /* (max-width: 767px) */
#menu-announcement-menu,
#menu-magma-menu,
#menu-congress-menu,
#menu-membership-menu,
#menu-about-us-menu,
#menu-smri-menu,
#menu-lmr-menu,
#menu-homri-menu,
#menu-congress-2019-menu,
.widget_nav_menu .menu,
.esmrmb-educational-sidebar {
    display: none !important;
}
}

/* ESMRMB TOGGLE */

.esmrmb-toggle-1, .esmrmb-toggle-2, .esmrmb-toggle-3, .esmrmb-toggle-4,
.esmrmb-toggle-5, .esmrmb-toggle-6 {
    display: block;
}

/* NEW NAVIGATION */

/* #top-menu .menu-item:first-child {
    padding-left: 0px;
}

#top-menu-nav {
    float: left !important;
}

#et-top-navigation {
    float: left !important;
    clear: none !important;
    width: auto !important;
}

@media (max-width: 980px) {
#et-top-navigation {
    float: none !important;
    clear: right !important;
}
}

@media (max-width: 1215px) {
#top-menu .menu-item-has-children > a:first-child, #et-secondary-nav .menu-item-has-children > a:first-child {
    padding-right: 0;
}
}

@media (max-width: 1100px) {
#top-menu li {
    padding-right: 5px ;
    padding-left: 5px;
}
} */

/* MOBILE PAD and MAR */

@media (max-width: 980px) {
#main-header .container {
    width: 100% !important;
}
.logo_container {
    margin-right: 10% !important;
}
.et_header_style_centered #main-header .mobile_nav {
    margin-left: 10% !important;
    width: min-content;
}
.et_mobile_menu {
    border-top-width: 2px !important;
}
}

/* NAVIG TEST */

#et-top-navigation {
    padding-top: 0;
}

#top-menu > li > a {
    /*padding-top: 71px !important;
    padding-bottom: 71px !important; */
    padding-left: 10px !important;
    padding-right: 10px !important;
    border-top: 2px solid transparent; /* 3px */
}

#top-menu > li > a:hover {
    border-color: #009080 !important;
}

.nav li ul {
    border-top-width: 2px;
}

@media (max-width: 1280px) {
#top-menu li {
    padding-left: 0px;
    padding-right: 0px;
}
}

@media (max-width: 1110px) {
#top-menu > li > a {
    padding-left: 5px !important;
    padding-right: 5px !important;
}
}

@media (max-width: 1050px) {
#top-menu > li > a {
    padding-left: 4px !important;
    padding-right: 3px !important;
}
}

/* SOCIAL BAR */

.esmrmb-social {
    float: right;
}

.esmrmb-social a {
    color: #fff;
    padding-left: 23px;
    position: relative;
    font-size: 11px;
}

.esmrmb-fb {
    margin-right: 15px;
}

.esmrmb-fb:before {
background: url(/app/uploads/esmrmb-facebook.svg) center no-repeat;
    width: 18px;
    content: " ";
    position: absolute;
    height: 18px;
    left: 0px;
    top: -2px;
}

.esmrmb-tw:before {
background: url(/app/uploads/esmrmb-twitter.svg) center no-repeat;
    width: 18px;
    content: " ";
    position: absolute;
    height: 18px;
    left: 0px;
    top: -2px;
}

/* PASSWORD PROTECTED FORM */

.et_password_protected_form {
    max-width: 1150px !important;
    margin: auto !important;
}

.et_password_protected_form button {
    color: #fff !important;
    border: 2px solid #009080 !important;
    font-weight: 700 !important;
    font-family: "Montserrat", sans-serif !important;
}

.et_password_protected_form button:hover {
    border: 2px solid #009080 !important;
}

/* SPECIAL BOTTOM HOMEPAGE */

.esmrmb-job-forum .et_pb_blurb_content, .esmrmb-event-calendar .et_pb_blurb_content {
    margin-left: 50px;
    margin-right: 50px;
    max-width: 100%;
}

@media (max-width: 980px) {

.esmrmb-bottom .et_pb_blurb_content {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.esmrmb-bottom .et_pb_main_blurb_image {
    float: left;
}

.esmrmb-bottom  .et_pb_blurb_container {
    padding-left: 0 !important;
    float: left;
}



.esmrmb-job-forum .et_pb_blurb_content {
    margin-top: 50px;
}
.esmrmb-event-calendar .et_pb_blurb_content {
    margin-bottom: 50px;
}
.esmrmb-entry-blurb-1 .et_pb_blurb_content, .esmrmb-entry-blurb-2 .et_pb_blurb_content, .esmrmb-entry-blurb-3 .et_pb_blurb_content {
    margin-top: 20px;
    margin-bottom: 20px;
}
}

/* @media (max-width: 480px) {
.esmrmb-job-forum .et_pb_blurb_content, .esmrmb-job-forum .et_pb_blurb_content h4, .esmrmb-event-calendar .et_pb_blurb_content, .esmrmb-event-calendar .et_pb_blurb_content h4 {
    text-align: center;
}
.esmrmb-job-forum .et_pb_main_blurb_image, .esmrmb-event-calendar .et_pb_main_blurb_image {
    display: block;
    margin: auto;
    margin-bottom: 20px;
}
.esmrmb-job-forum .et_pb_main_blurb_content, .esmrmb-event-calendar .et_pb_main_blurb_content {
    padding-left: 0 !important;
}
.esmrmb-job-forum .et_pb_blurb_content, .esmrmb-event-calendar .et_pb_blurb_content {
    margin-left: 0px;
    margin-right: 0px;
}
} */

/* EDUCATIONAL SIDEBAR */

.esmrmb-educational-sidebar-position .esmrmb-educational-sidebar {
    position: absolute;
    z-index: 99999;
}

.esmrmb-educational-sidebar-position .esmrmb-educational-sidebar a {
    display: inline-block;
}

.esmrmb-educational-sidebar {
    margin-top: 30px;
}

@media (max-width: 980px) {
.esmrmb-educational-sidebar-position .esmrmb-educational-sidebar {
    position: relative;
}
}

/* BOTTOM CONTENT SPACER */

.entry-content .et_pb_section:last-of-type {
    margin-bottom: 75px;
}

.home .entry-content .et_pb_section:last-of-type {
    margin-bottom: initial !important;
}

/* NEW HEADER */

.home .et_pb_slide_content h2 {
    font-family: Montserrat, Open sans, sans-serif;
    letter-spacing: initial !important;
    padding: 15px 0px !important;
}

.home .et_pb_slide_content img {
    max-width: 90px;
}

.home .et_pb_slide_description .et_pb_button {
    border-color: #fff;
    background-color: transparent !important;
}

.home .et_pb_slide_description .et_pb_button:hover {
    border: 2px solid #fff !important;
    background-color: #fff !important;
    color: #333 !important;
}

.home .et_pb_slide_description {
    padding: 0 10% !important
}

@media (max-width: 480px) {
.home .et_pb_slide_description {
    padding: 0 !important;
}
.home .et_pb_slide_content img {
    display: none;
}
}

/* SLIDER CONTROLS */

.et-pb-arrow-next:before,
.et-pb-arrow-prev:before  {
    color: #ddd;
}

.et-pb-controllers .et-pb-active-control {
    background-color: #ddd !important;
    opacity: 1 !important;
}

.et-pb-controllers a {
    background-color: #ddd !important;
    opacity: 0.5 !important;
}  

/* UPDATE */

.dashicons-admin-home:hover:before, .dashicons-admin-home:active:before {
	color: #009080;
}

.nav li ul {
	border-color: #009080 !important;
}

#footer-info {
	font-size: 12px;
	color: #ffffff;
}

.et_pb_blurb h4 a, .home .et_pb_blurb .et_pb_module_header a {
	font-size: 23px;
}

/*test jalso login button*/
.et_pb_bg_layout_light_oauth {
    display: block;
    font-weight: 700;
    font-family: "Montserrat",sans-serif;
    text-transform: uppercase;
    font-size: 16px;
    border: 2px solid #009080;
    border-radius: 2px!important;

}
.et_pb_bg_layout_light_oauth a {
   padding: 5px 20px;
   display: block;
   line-height: 1.1;
   border-radius: 3px;
   background: #fff;
   margin-top: 2px;
 }
 
 #main-header,
 .esmrmb-login {
 z-index: 99990 !important
}

.login_container input {
    /* border: 1px solid #fff; */
   padding: 3px 14px !important;
   border-radius: 3px;
   background-color: #fff;
   font-size: 10px;
   cursor: pointer;
   margin-left: 15px;
   color: #009080;
   font-weight: 700;
}

.wpa_logout_button {
    float: right
}
.nivo-lightbox-content iframe {
    width: 100% !important;
   height: 100% !important;
}